{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:false,
          bizCode:'mytradetransferdiliver',
          showUploadform:false,
          f1:"",
        }
    },
    mounted:function(){



    },
    created:function(){
     /* if(this.codePath.indexOf("appuser")>=0){
        this.bizCode="appuser";
      }else{
        this.bizCode="allusers";
      }*/
    },
    methods:{
      validateformmethod(rule,value,cbk){
        return cbk();
      },
       onColFormater(row,column,cellvalue,index){

      
         return cellvalue;
       },
       handleSelectionChange:function(val){
         this.multipleSelection = val;
         console.log(val);
       },
       fetchData:function(){

       },
       onRowClick(row,key,e){
          if(key=="upfiles"){
             this.showUploadform=true;
          }
          if(key=="notar"){
            console.log(this.$router);
            this.$router.push({ path: "/mynotarizationflow", query: {ali_bizid:row.ali_bizid} });
         }
       },
       upsuccess(result){
          console.log(result);
       }
    },
    computed: Vuex.mapState({
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb-tradetransferdiliver"
}
